CORRECTIF DE SÉCURITÉ Qnap du 24 juin 2021

  • Ce sujet est vide.
Vous lisez 0 fil de discussion
  • Auteur
    Messages
    • #34571
      Nicolas Coolman
      Maître des clés

      CORRECTIF DE SÉCURITÉ Qnap du 24 juin 2021

      Résolution d’une vulnérabilité d’injection de commande dans QTS

      Il a été signalé qu’une vulnérabilité d’injection de commande affectait les NAS QNAP exécutant des versions héritées de QTS. (Lire la suite)


      Code arbitraire est employé pour nommer, en parlant de piratage informatique, une action à faire faire à une machine sans que le propriétaire soit d'accord. Par exemple, en utilisant un exploit, le code arbitraire peut ouvrir une session super-utilisateur sur une machine distante, ou modifier une base de données, ou plus généralement donner accès à une information non disponible.

      Les pirates s'intéressent plus particulièrement aux vulnérabilités critiques des logiciels et des systèmes d'exploitation. Ces failles permettent généralement d'obtenir des droits d'administrateur afin d'autoriser l'exécution de code arbitraire à distance à l'insu des victimes.

      Nicolas Coolman

Vous lisez 0 fil de discussion
  • Vous devez être connecté pour répondre à ce sujet.
Retour haut de page